/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
@font-face {
    font-family: 'Cooper Hewitt Book';
    src: url('assets/fonts/CooperHewitt-Book.woff2') format('woff2'),
        url('assets/fonts/CooperHewitt-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cooper Hewitt';
    src: url('assets/fonts/CooperHewitt-BoldItalic.woff2') format('woff2'),
        url('assets/fonts/CooperHewitt-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cooper Hewitt Book';
    src: url('assets/fonts/CooperHewitt-Book.woff2') format('woff2'),
        url('assets/fonts/CooperHewitt-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cooper Hewitt';
    src: url('assets/fonts/CooperHewitt-Bold.woff2') format('woff2'),
        url('assets/fonts/CooperHewitt-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cooper Hewitt';
    src: url('assets/fonts/CooperHewitt-HeavyItalic.woff2') format('woff2'),
        url('assets/fonts/CooperHewitt-HeavyItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cooper Hewitt';
    src: url('assets/fonts/CooperHewitt-LightItalic.woff2') format('woff2'),
        url('assets/fonts/CooperHewitt-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cooper Hewitt Book';
    src: url('assets/fonts/CooperHewitt-BookItalic.woff2') format('woff2'),
        url('assets/fonts/CooperHewitt-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cooper Hewitt';
    src: url('assets/fonts/CooperHewitt-Light.woff2') format('woff2'),
        url('assets/fonts/CooperHewitt-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cooper Hewitt';
    src: url('assets/fonts/CooperHewitt-Medium.woff2') format('woff2'),
        url('assets/fonts/CooperHewitt-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cooper Hewitt';
    src: url('assets/fonts/CooperHewitt-Heavy.woff2') format('woff2'),
        url('assets/fonts/CooperHewitt-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cooper Hewitt';
    src: url('assets/fonts/CooperHewitt-Semibold.woff2') format('woff2'),
        url('assets/fonts/CooperHewitt-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cooper Hewitt';
    src: url('assets/fonts/CooperHewitt-SemiboldItalic.woff2') format('woff2'),
        url('assets/fonts/CooperHewitt-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cooper Hewitt';
    src: url('assets/fonts/CooperHewitt-ThinItalic.woff2') format('woff2'),
        url('assets/fonts/CooperHewitt-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cooper Hewitt';
    src: url('assets/fonts/CooperHewitt-Thin.woff2') format('woff2'),
        url('assets/fonts/CooperHewitt-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cooper Hewitt';
    src: url('assets/fonts/CooperHewitt-MediumItalic.woff2') format('woff2'),
        url('assets/fonts/CooperHewitt-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}